
/************************************************************
COMMITTEE ON APPROPRIATIONS
************************************************************/ 

#section-header { background: #012148 url(../images/background-site.jpg); 
  background-size: cover;
  background-position: bottom center;
  padding-bottom: 30px; }
  
.not-front #section-header { 
  padding-bottom: 10px; }

#zone-menu-wrapper { 
  background: rgba(31,75,143,0.8);
  border-bottom: none;
  border-top: none;
}

#zone-branding-wrapper { background: transparent; }

#zone-user-wrapper {
  background: none repeat scroll 0 0 #08264B;
  border-bottom: none;
}

#region-content { margin: 0; }

#zone-postscript-wrapper { background: #3c9de7 url(../images/background-subcommittees.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.not-front #zone-content-wrapper {
  padding-top: 20px;
  padding-bottom: 20px;
}

#zone-twitter-wrapper { background: #f2f5f8; }

#section-footer { background: #242424; color: #7f7f7f; border-top: none; padding-top: 20px; }

#section-footer a { color: #7f7f7f; }

#section-footer a:hover { color: #fff; }

#zone-footer-bottom-wrapper { background: #212121; }

.logo-img {
  text-align: center;
}

/************************************************************
  GENERAL
************************************************************/

body { 
	 background: #fff;
	 color: #333;
	 font: 18px/1.5 'Open Sans', sans-serif;
	 font-weight: 300; 
	 transition: all 0.2s ease 0s; } 

.search-info {
	 display: none;
}

#breadcrumb {
  margin: 0 20px;
  padding: 5px 0;
  font-size: 0.9em; 
}

#breadcrumb a:hover {
    color: #1f4b8f;
}

a:link, a:visited {
  color: #419aee;
}

a:hover {
  color: #1f4b8f; 
  text-decoration: none;
}

#block-boxes-social-media-fontawesome-small a { font-size: 1.2em; color: #fff; margin-right: 10px; }

#block-system-main {
  padding: 0 20px;
}

.subnav { margin: 20px 0; padding: 0; }

.subnav a { font-size: .8em; padding: 8px 12px; background: #fff; border-radius: 2px; border: 1px solid #419aee; display: inline-block; margin: 8px 8px 8px 0; } 

.subnav a:hover { background: #1f4b8f; border: 1px solid #1f4b8f; color: #fff; }

.not-front #region-content h1#page-title {
  color: #182c5b;
  padding: 0 20px;
}

.not-front #region-content h1#page-title::after {
  content: ' ';
  display: block;
  background-color: #182c5b;
  height: 3px;
  margin: 10px 0;
  width: 100px;
}

.views-field-created, .views-field-field-congress-article-type {
  color: #999;
  font-size: 0.9em;
  font-style: italic;
}

.pane-congress-subcomittee-membership-panel-pane-1 h2.pane-title { font-size: 16px; }

.pane-congress-subcomittee-membership-panel-pane-1 span.each-member-name, 
.pane-congress-subcomittee-membership-panel-pane-1 span.each-ss-dd {}

/************************************************************
 RESPONSIVE MENU
************************************************************/

.mean-container .mean-nav ul li a {
  padding: 4% 5%;
  background: #235497;
  font-size: 0.8em;
}

.mean-container .mean-nav ul li a:hover {
  background: #113368;
}

.mean-container .mean-nav ul li a.mean-expand {
  height: 26px;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
  background: #1f4b8f;
}

.mean-container .mean-bar {
  background: #113368;
  z-index: 999;
}

.mean-container .mean-bar { position: fixed; top: 0; }

.admin-menu .mean-container .mean-bar { top: 29px; }

.mean-container .mean-nav ul li a { background: #419aee; }

.mean-container .mean-nav ul li a:hover {
  background: #1f4b8f;
}

.mean-container .mean-nav ul li > ul li a:before { 
  content: "\f0c8";
  margin-right: 10px;
  font-family: FontAwesome;
}

.mean-bar { box-shadow: 0 0 10px rgba(0,0,0,0.7); position: fixed; top: 0; }

.admin-menu .mean-bar { position: fixed; top: 29px; }

.mean-nav::before {
  content: "Menu";
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  top: 13px;
  right: 60px;
}

.mean-container a.meanmenu-reveal { width: 30px; }

.mean-container a.meanmenu-reveal span {
  margin-top: 5px;
}

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
    background: transparent;
    border: none;
    margin-bottom: 0px;
    padding: 1em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
	 font-weight: 700;
  letter-spacing: 0px; 
	 line-height: 1.1;
  margin-top: 10px; } 
  
.panel-display.boxton { padding: 0; }
  
/************************************************************
 TOP NEWSs
************************************************************/

#block-views-top-news-block-alert-box h2.block-title { text-align: center; }

#block-views-top-news-block-alert-box h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #e40000;
  height: 3px;
  margin: 15px auto;
  width: 100px;
}

#block-views-top-news-block-alert-box .views-field-title a { font-weight: bold; font-size: 1.2em; }

#block-views-top-news-block-alert-box .views-field-title a:hover { color: #1f4b8f;  }

.views-field-view-node {
  margin-top: 15px;
}

#block-views-top-news-block-alert-box .views-field-view-node a { background: #419aee; border-radius: 2px; color: #fff; font-size: 14px; padding: 10px 15px; display: inline-block; }

#block-views-top-news-block-alert-box .views-field-view-node a:hover { background: #182c5b; transform: scale(1.1); transition: all 0.3s ease; }

#block-views-top-news-block-alert-box .more-link { padding: 30px 0; text-align: center; }

#block-views-top-news-block-alert-box .more-link a { border: 1px solid #182c5b; border-radius: 3px; font-size: 16px; padding: 12px 20px; color: #182c5b; text-transform: uppercase; }

#block-views-top-news-block-alert-box .more-link a:hover { background: #182c5b; border: 1px solid #182c5b; color: #fff; transform: scale(1.1); transition: all 0.5s ease; }

#block-views-top-news-block-alert-box .views-field-title { line-height: 1.4em; }

#block-views-top-news-block-alert-box .views-field-title a:link { color: #111; }

#block-views-top-news-block-alert-box .views-field-title a:hover { color: #1f4b8f; }

#block-views-top-news-block-alert-box .views-field-created {
    color: #999;
    text-transform: uppercase;
    font-size: 0.9em;
}

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/

#block-menu-block-congress-main-menu-superfish { padding: 0; }

.sf-menu a { 
	 background: transparent;
  font-family: 'Open Sans', sans-serif;
	 font-size: 18px;
	 font-weight: bold;
	 text-decoration: none;
	 text-transform: Uppercase;
	 width: auto;
	 padding: 2% 5%;
} 

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
  border-bottom: medium none;
  color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state * * hover state removed */
  background-color: transparent;
	 color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
  background-color: transparent; 
	 text-decoration: none;
}

/************************************************************
 SEARCH
************************************************************/

#block-search-form .form-control {
  background-color: #fff;
  background-image: none;
  border: none;
  border-radius: 20px;
  font-size: 18px;
}

input[type="search"], #search-block-form input[type="submit"] {
  font-size: 24px;
  color: #fff;
  background: none;
  border: 0 none;
  border-radius: 0;
	 height: 36px;
	 margin-left: 2px;
  padding: 0px; 
	 text-shadow: none; 
	 width: 40px;
}

/************************************************************
  TWITTER
************************************************************/ 

#block-boxes-congress-committee-twitter h2.block-title { text-align: center; color: #3c9de7; }

#block-boxes-congress-committee-twitter h2.block-title::before { background-clip: padding-box;
  color: #3c9de7;
  content: "\f099"; 
  font-family: 'FontAwesome';
  font-size: 1.2em; 
  height: 50px;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  display: block;
  width: 100%; }

#boxes-box-congress_committee_twitter { max-height: 775px; overflow: hidden; }

/************************************************************
  SUBCOMMITTEES VIEWS
************************************************************/ 

#block-views-congress-subcommittees-sub-comm h2.block-title { color:#fff; text-align: center; }

#block-views-congress-subcommittees-sub-comm h2.block-title::after {
  content: ' ';
  display: block;
  background-color: #e40000;
  height: 3px;
  margin: 15px auto;
  width: 100px;
}

#block-views-congress-subcommittees-sub-comm h3.field-content {
  padding-top: 50px;
  margin-top: 0;
}

#block-views-congress-subcommittees-sub-comm h3.field-content a {
  font-weight: 300;
  color: #ccc; }
  
.not-front .views-row {
  border-bottom: none;
  padding: 0.5em 0;
}
 
.front .view-congress-subcommittees .view-content { display: block; }

.front .view-congress-subcommittees .views-row { 
  text-align: center;
  padding: 20px;
  border: none;
  border-radius: 3px;
  background: rgba(24,44,92, 0.9);
  margin: 20px;
  font-size: 1em;
}

#block-views-congress-subcommittees-sub-comm .views-row::before { 
  background-clip: padding-box;
  color: #fff;
  content: "\f108";
  font-family: 'FontAwesome';
  font-size: 3em; 
  height: 50px;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  display: block;
  text-align: center;
  width: 100%; 
}

#block-views-congress-subcommittees-sub-comm .views-row-1::before { 
  content: url(../images/tractor.png); 
}

#block-views-congress-subcommittees-sub-comm .views-row-2::before { 
  content: "\f24e"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-3::before { 
  content: "\f0fb"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-4::before { 
  content: "\f043"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-5::before { 
  content: "\f19c"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-6::before { 
  content: "\f132"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-7::before { 
  content: "\f1bb"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-8::before { 
  content: "\f0c0"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-9::before { 
  content: "\f0e3"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-10::before { 
  content: url(../images/medal.png); 
}

#block-views-congress-subcommittees-sub-comm .views-row-11::before { 
  content: "\f0ac"; 
}

#block-views-congress-subcommittees-sub-comm .views-row-12::before { 
  content: "\f238"; 
}

.context-subcommittees .views-field-field-approp-info p { margin: 0; }

/************************************************************
  LEGISLATION
************************************************************/

.bill, .sub_links .summary, .report, .factsheet, .buttontab { display: inline-block; border: 2px solid #419aee; border-radius: 5px; padding: 6px 15px; margin: 0 10px 10px; width: auto; }

.bill::after, .sub_links .summary::after, .report::after, .factsheet::after, .buttontab::after { font-family: "FontAwesome";
  font-size: 1em;
  font-weight: normal;
  content: "\f178"; 
  padding-left: 5px; }

.fieldset-legend span.summary { display: none; }

.activity { display: block; }

a.bill:hover, .sub_links a.summary:hover, a.report:hover, a.factsheet:hover, a.buttontab:hover { background: #1f4b8f; border: 2px solid #1f4b8f; color: #fff; }

#subcommitte_name { display: flex; width: 100%; margin-bottom: 20px; } 

.sub_title { flex: 100%; padding: 2%; text-align: center; background: #1f4b8f; color: #fff; border-radius: 8px; }

.sub_links { flex: 100%; padding: 2%; text-align: center; }

.sub_title h2 { font-size: 16px; display: block; border: none; border-radius: 5px; padding: 0 25px; width: 80%; margin: 0 auto; }

.sub_title i {
  font-family: fontawesome;
  font-size: 2.5em;
  color: #fff;
  font-style: normal;
}

i.fa-agriculture::before { 
  content: url(../images/tractor.png); 
}

i.fa-commerce::before { 
  content: "\f24e"; 
}

i.fa-defense::before { 
  content: "\f0fb"; 
}

i.fa-energy::before { 
  content: "\f043"; 
}

i.fa-financial::before { 
  content: "\f19c"; 
}

i.fa-homeland::before { 
  content: "\f132"; 
}

i.fa-interior::before { 
  content: "\f1bb"; 
}

i.fa-labor::before { 
  content: "\f0c0"; 
}

i.fa-legislative::before { 
  content: "\f0e3"; 
}

i.fa-military::before { 
  content: url(../images/medal.png); 
}

i.fa-state::before { 
  content: "\f0ac"; 
}

i.fa-transportation::before { 
  content: "\f238"; 
}

/************************************************************
  SOCIAL MEDIA TABS
************************************************************/

#block-quicktabs-congress-committee-home-page { padding: none; }

#block-quicktabs-congress-committee-home-page .item-list ul, #block-quicktabs-congress-committee-home-page .item-list ul li {
  margin: 0;
}

#block-quicktabs-congress-committee-home-page ul.quicktabs-tabs li.active a {
    background: #419aee;
}

#block-quicktabs-congress-committee-home-page ul.quicktabs-tabs li a { color: #fff; }

#block-quicktabs-congress-committee-home-page ul.quicktabs-tabs li a:hover { background: #1f4b8f; }

#quicktabs-tab-congress_committee_home_page-0::before {
  color: #fff;
  font-family: "FontAwesome";
  font-size: 1em;
  content: "\f099";
  padding-right: 10px;
}

#quicktabs-tab-congress_committee_home_page-1::before {
  color: #fff;
  font-family: "FontAwesome";
  font-size: 1em;
  content: "\f09a";
  padding-right: 10px;
}

#block-boxes-congress-committee-youtube h2.block-title { text-align: center; color: #898989; margin-bottom: 28px; }

#block-boxes-congress-committee-youtube h2.block-title::before { color: #898989;
  font-family: "FontAwesome";
  font-size: 1em;
  content: "\f167";
  padding-right: 10px; }

.quicktabs-tabpage { overflow: auto; }

/************************************************************
  PAGER
************************************************************/

ul.pager { 
  background: #f4f4f4;
  margin: 20px 0;
  padding: 10px;
  width: 100%;
}

ul.pager .pager-current {
  font-weight: normal;
}

.item-list ul li {
  margin:  0 0.25em 0 0;
  padding: 0;
}

.item-list .pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: 10px;
}

.pager li.pager-current {
  background: #18335b none repeat scroll 0 0;
 	color: #fff; 
}

/************************************************************
  SECTION BLOCK
************************************************************/

#block-menu-block-congress-section-menu { background: transparent; border-radius: 15px; margin-top: 0; margin-bottom: 20px; padding: 0; }

#region-sidebar-first .block, #block-views-congress-related-related { background: transparent; border-radius: 15px; } 

#region-sidebar-first .block h2.block-title, #block-views-congress-related-related h2.block-title { padding: 10px 20px 0px; margin-top: 0; }

#block-menu-block-congress-section-menu h2.block-title { color: #111; padding: 10px 20px 0px; }

#block-menu-block-congress-section-menu ul li { background: transparent; display: block; padding: 0; margin: 0; }

#block-menu-block-congress-section-menu ul li a { border-left: 6px solid #ddd; color: #111; display: block; padding: 5px 30px 5px 18px; font-size: .9em; line-height: 21px; }

#block-menu-block-congress-section-menu ul li a:hover { border-left: 6px solid #419aee; color: #419aee; }

#block-menu-block-congress-section-menu ul li a.active { background: transparent; border-left: 6px solid #1f4b8f; color: #1f4b8f; font-weight: bold; padding: 5px 30px 5px 18px; }

#block-menu-block-congress-section-menu ul li.last { border-bottom: none !important; } 

/************************************************************
  FOOTER
************************************************************/ 

#block-boxes-footer-photo img { border-radius: 360px; border: 6px solid #898989; float: left; padding: 0; margin-right: 10px; max-width: 35%; }

#block-boxes-footer-photo strong, #block-boxes-footer-photo b { font-weight: bold; font-size: 1.4em; color: #fff; }

#block-boxes-footer-photo p { line-height: 1.2em; }

#block-menu-menu-congress-footer-utility {
  padding-top: 20px;
  background: none;
}

#block-boxes-social-media-fontawesome-small { text-align: center; }

#block-boxes-social-media-fontawesome-small i.fa {
  color: #fff;
  font-size: 1.5em;
  margin: 10px 5px;
  background-color: #898989;
  padding: 18px;
  border-radius: 50%;
  width: 65px;
  height: 65px;
  text-align: center;
}

#block-boxes-social-media-fontawesome-small i.fa:hover {
  background-color: rgba(31,75,143,1);
}
